// MEDIA QUERY MANAGER

@mixin respond($breakpoint) {

  @if $breakpoint == phone {
    @media only screen and (max-width: 37.5em) {
      @content;
    } //600px
  }
  @if $breakpoint == tab-port {
    @media only screen and (max-width: 48em) {
      @content;
    } //768px
  }
  @if $breakpoint == tab-land {
    @media only screen and (max-width: 62em) {
      @content;
    } //992px
  }
  @if $breakpoint == desktop {
    @media only screen and (max-width: 75em) {
      @content;
    } //1200px
  }
  @if $breakpoint == big-desktop {
    @media only screen and (max-width: 112.5em) {
      @content;
    } //1800px
  }
}

